Subject: Re: bug#10367: 23.3.50; M-j in js-mode

From: Daniel Colascione <[email-masked]>
Date: Sun, 25 Dec 2011 19:29:47 -0800

On 12/25/11 7:25 PM, Leo wrote:
> It seems M-j js-mode is better bound to a command that does something
> similar to C-mode or the global binding.
> 
> Leo
> 
> 
> 

Any objection to binding M-j to c-indent-new-comment-line in js-mode?

(Yes, yes, I know we should fix indent-new-comment-line to do what
c-indent-new-comment-line does, but I specifically designed js-mode to be
compatible with cc-mode editing functions, and this change will work for now.)